.brief-search-widget{
  position:absolute;
  bottom:74px;
  right:228px;
  z-index:11;
  float:right;
  }
  .brief-search-widget fieldset{
    float:left;
    }
  .brief-search-widget label{
    display:none;
    }
  .brief-search-widget input{
    width:226px;
    line-height:20px;
    height:20px;
    font:12px/20px Arial,sans-serif;
    border-color:#4f657d #8399b1 #8399b1 #4f657d;
    border-width:1px;
    padding:0 5px;
    border-style:solid;
    -webkit-box-shadow:1px 1px 0 0 #c1ccd9, inset 1px 1px 0 0 #000;
    -moz-box-shadow:1px 1px 0 0 #c1ccd9, inset 1px 1px 0 0 #000;
    -ms-box-shadow:1px 1px 0 0 #c1ccd9, inset 1px 1px 0 0 #000;
    box-shadow:1px 1px 0 0 #c1ccd9, inset 1px 1px 0 0 #000;
    }
  .brief-search-widget button{
    width:90px;
    padding:0;
    line-height:21px;
    height:21px;
    font:12px/21px Arial,sans-serif;
    background-color:#8399b1;
    border-color:#c1ccd9 #4f657d #4f657d #c1ccd9;
    border-width:1px;
    border-style:solid;
    }